﻿@charset "utf-8";
.th22_hd_frame {
	height: 320px;
	width: 100%;
	clear: both;
	overflow: hidden;
	background-color: #ECECEC;}
.th22_hd_ht_left1 {
	font-size: 13px;
	line-height: 16px;
	color: #FFF;
	background-color: #0099CC;
	width: 24px;
	text-align: center;
	padding-top: 24px;
	display: block;
	cursor: pointer;
	height: 90px;
	vertical-align: middle;}
.th22_hd_ht_left2 {
	font-size: 13px;
	line-height: 16px;
	color: #0099CC;
	background-color: #FFFFFF;
	width: 23px;
	text-align: center;
	padding-top: 24px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0099CC;
	border-bottom-color: #0099CC;
	border-left-color: #0099CC;
	display: block;
	cursor: pointer;
	height: 90px;}

.th22_hd_t1 {
	height: 230px;
	width: 276px;
	float: right;
	background-color: #ECECEC;}
.th22_hd_frame_left {
	float: left;
	width: 24px;}
h1{ text-align:center;}